<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
$action=(isset($_REQUEST['action'])&& $_REQUEST['action'] !=NULL)?$_REQUEST['action']:'';
if($action=='ajax'){
	$sql=mysqli_query($con,"SELECT * FROM zonas 
	where empresa='$empresa' and sucursal='$sucursal'");
?>
<div class="table-responsive">
    <?php while ($reg=mysqli_fetch_array($sql)){
    	$zon_id=$reg['zon_id'];
    ?>
    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
		<a href="A_mesas.php?zon_id=<?php echo $zon_id;?>">
			<div class="dashboard-stat purple-plum">
				<div class="visual">
					<i class="fas fa-table"></i>
				</div>
				<div class="details">
					<div class="number"><?php echo $reg['zon_nombre'];?> </div>
				</div>
			</div>
		</a>
	</div>
	<?php } ?>
    
</div>		
<?php } ?>